plugins {
    id 'org.gradle.toolchains.foojay-resolver-convention' version '0.8.0'
}

rootProject.name = 'ga-commission-system'

include 'ga-common'
include 'ga-core'
include 'ga-api'
include 'ga-batch'
include 'ga-admin'
include 'ga-external-adapter'
